pluginManagement {
    repositories {
        gradlePluginPortal()
        google()
        mavenCentral()
        maven {
            credentials {
                username "$atmob_maven_username"
                password "$atmob_maven_password"
            }
            allowInsecureProtocol = true
            url "$atmob_maven_url/repository/android-group/"
        }
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { url 'https://jitpack.io' }
        maven {
            credentials {
                username "$atmob_maven_username"
                password "$atmob_maven_password"
            }
            allowInsecureProtocol = true
            url "$atmob_maven_url/repository/android-group/"
        }
        maven {
            url 'https://nexus.gravity-engine.com/repository/maven-releases/'
        }
        maven {
            url 'https://nexus.gravity-engine.com/repository/maven-snapshots/'
        }
    }
}
rootProject.name = "VoiceAI"
include ':app'
